How To Install “PHP-Nuke” From Your cPanel

This article will give you a step by step guide on how to install PHP-Nuke from your cPanel. Sign into your cPanel and follow these steps:

1) Click Fantastico De Luxe.

2) Scroll down to “Content Management”. Find the “PHP-Nuke” link and click on it.

 

3) Click “New Installation”.

 

4) Fill out all of the boxes. For “Install on domain”, choose the domain you want PHP-Nuke to install to. The default will be the domain you signed into. For “Install in directory”, choose the directory you want to install PHP-Nuke to. By default, it will install in your root directory if you leave the box blank. Create an administrator user name and password. Enter your sites name, slogan, and the sites start date. Enter the administrators e-mail address. Select how many stories you want displayed on the main page and in the Old Article section. Enter a footer. Choose if you want Ultramode on or off and what the text should say if it is on. Choose if you want new stories sent to the admin. Select your prefered language. Choose if you want multilingual options on or off and if there should be a flag for the language menu. Finally, choose if you want to allow unregistered users to post comments. When you are finished, click “Install PHP-Nuke”.

 

5) Double check your information and then click “Finish installation”.

 

6) You will then get a confirmation page of your installation.

 

This concludes how to install PHP-Nuke from your cPanel.

Looking for quality phpNuke Web Hosting? Look no further than Arvixe Web Hosting.

Tags: , , , , , , , | Posted under cPanel/Linux Hosting, PHPNuke | RSS 2.0

Author Spotlight

Arian Jahansouz

Arian Jahansouz

Hello, I am Arian! I have been writing for Arvixe since 2009 and now head the Arvixe Blog. Feel free to contact me at any time with questions or comments!

2 Comments on How To Install “PHP-Nuke” From Your cPanel

  1. tony says:

    I would NOT use any stock PHP-Nuke if you do your asking to be hacked. any PHP-Nuke above version 7.6 is a security nightmare. and version 7.6 and below need to be patched and you must use nuke sentinel period.

    I have been in the PHP-Nuke game for years I know what im talking about. if you want nuke use raven nuke http://www.ravenphpscripts.com/ its patched and secure.

  2. Your style is really unique compared to other people I’ve read stuff from. I appreciate you for posting when you’ve got the opportunity, Guess I will just bookmark this web site.

Leave a Reply

Your email address will not be published. Required fields are marked *


8 + = 10

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>